Bug 840040 - Implementing Shared Entity Manager support and RESOURCE_LOCAL transaction
Implementing Shared Entity Manager support and RESOURCE_LOCAL transaction
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: jBPM 5 (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Shelly McGowan
Radovan Synek
:
Depends On:
Blocks: 852873 840043 843917
  Show dependency treegraph
 
Reported: 2012-07-13 10:05 EDT by Alessandro Lazarotti
Modified: 2016-09-20 01:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 852873 (view as bug list)
Environment:
Last Closed:
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-3714 Major Resolved Implementing (Spring) Shared Entity Manager support and RESOURCE_LOCAL transaction 2014-08-19 20:18:43 EDT

  None (edit)
Description Alessandro Lazarotti 2012-07-13 10:05:07 EDT
Description of problem:
Customer requires support of Shared Entity Manager and RESOURCE_LOCAL transaction for persistence

Version-Release number of selected component (if applicable):
5.3.0.final
Comment 4 JBoss JIRA Server 2012-07-20 05:00:13 EDT
Kris Verlaenen <kris.verlaenen@gmail.com> updated the status of jira JBPM-3714 to Resolved
Comment 6 Marco Rietveld 2012-07-31 11:53:05 EDT
Kris committed this fix on July 19th: 

2e7cc94 2012-07-19 | BZ-840040 BZ-840043 JBPM-3714 Implementing Shared Entity Manager support [krisv]
Comment 7 Marco Rietveld 2012-07-31 12:33:51 EDT
Kris committed the fix to the drools code (on the drools community 5.3.x branch) two weeks ago, as well: 

https://github.com/droolsjbpm/drools/commit/0097c70bca75e2aff3bfeeb7e7375bdba0a2d48e

Note You need to log in before you can comment on or make changes to this bug.